{
  "effects": [
      {
        "effect": "minecraft:haste",
        "time": 600,
        "level": 0,
        "type": "give",
        "chance": 1
      }
  ],
  "cool_down": 0,
  "always_edible": true,
  "heal": 7,
  "harm": 0
}
